﻿@charset "utf-8";
:root{--fontfamily:'Times New Roman'}
section.content.productscontent .container main .description img{padding:0}
section.content.productscontent .container main .description p{padding:2px 0;font-size:17px}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{font-family:'Times New Roman'}
input::-moz-placeholder,textarea::-moz-placeholder{font-family:'Times New Roman'}
input::-ms-input-placeholder,textarea::-ms-input-placeholder{font-family:'Times New Roman'}
#li_Menu101_newslist-1{display:none}
footer .container .share ul li.skype{box-sizing:border-box;background:#00aff0;border:2px solid #00aff0;transition:all .3s ease}
footer .container .share ul li.wechat{box-sizing:border-box;background:#05af10;border:2px solid #05af10;transition:all .3s ease}
footer .container .share ul li.skype:hover,footer .container .share ul li.wechat:hover{background:#fff}
footer .container .share ul li.skype:hover i{color:#00aff0}
footer .container .share ul li.wechat:hover i{color:#05af10}
img{max-width:100%}
.index section.about-us{padding:0}
.index section.about-us .container .box .circle,.index section.about-us>img{display:none}
.index section.about-us .container{padding:0;max-width:100%}
.index section.about-us .container .box{padding:0}
.index section.about-us .container .box img{width:100%;display:block}
section.content.feedback .container main article img{max-width:100%}
.index section.products ul li a img{object-fit:cover}
.container aside>ul.aside-news li a .right h3{max-width:100px}
.banner img{width:auto}
.swiper-slide img{width:100%;height:auto}
footer .container .share ul li.wechat{position:relative}
footer .container .share ul li.wechat>img{position:absolute;max-width:inherit;width:0;bottom:100%;left:0;transition:.3s;margin-bottom:2px}
footer .container .share ul li.wechat:hover>img{width:150px}